

by ms1.ust.hk (Sun Java System Messaging Server 6.2-3.03 (built Jun 27 2005))
with ESMTPS id <[email-masked]> for [email-masked]; Wed,
06 Feb 2008 13:38:25 +0800 (HKT)
Received: from wx-out-0506.google.com (wx-out-0506.google.com [66.249.82.233])
by mx1.ust.hk (8.13.8/8.13.8) with ESMTP id m165cK9b092964	for <[email-masked]>;
Wed, 06 Feb 2008 13:38:23 +0800 (HKT)
Received: by wx-out-0506.google.com with SMTP id h26so2411853wxd.22 for
<[email-masked]>; Tue, 05 Feb 2008 21:38:19 -0800 (PST)
Received: by 10.143.9.5 with SMTP id m5mr4921679wfi.94.1202276299507; Tue,
05 Feb 2008 21:38:19 -0800 (PST)
Received: by 10.143.17.19 with SMTP id u19cs288726wfi; Tue,
05 Feb 2008 21:38:19 -0800 (PST)
Received: by 10.65.93.19 with SMTP id v19mr17588100qbl.89.1202276298431; Tue,
05 Feb 2008 21:38:18 -0800 (PST)
Received: from vacuum.cso.uiuc.edu (vacuum.cso.uiuc.edu [128.174.5.113])
by mx.google.com with ESMTP id f13si7743636qba.20.2008.02.05.21.38.16; Tue,
05 Feb 2008 21:38:18 -0800 (PST)
Received: from vacuum.cso.uiuc.edu (vacuum.cso.uiuc.edu [128.174.5.113])
by vacuum.cso.uiuc.edu (8.14.2/8.14.2) with ESMTP id m15DFKQK009237; Tue,
05 Feb 2008 23:30:17 -0600 (CST)
Received: by LISTSERV.UIUC.EDU (LISTSERV-TCP/IP release 14.5)
with spool id 14704131 for [email-masked]; Tue,
05 Feb 2008 23:30:17 -0600
Received: from relay8.cso.uiuc.edu (relay8.cso.uiuc.edu [128.174.5.111])
by vacuum.cso.uiuc.edu (8.14.2/8.14.2) with ESMTP id m165UH0O021312 for
<[email-masked]>; Tue, 05 Feb 2008 23:30:17 -0600 (CST)
Received: from weather3.admin.niu.edu (weather3.admin.niu.edu [131.156.8.48])
by relay8.cso.uiuc.edu (8.14.2/8.14.2) with ESMTP id m165UASt026330 for
<[email-masked]>; Tue, 05 Feb 2008 23:30:16 -0600 (CST)
Received: from weather3.admin.niu.edu (weather3.admin.niu.edu [127.0.0.1])
by weather3.admin.niu.edu (8.14.2/8.14.2) with ESMTP id m165UAZv030572 for
<[email-masked]>; Tue, 05 Feb 2008 23:30:10 -0600
Received: (from ldm@localhost) by weather3.admin.niu.edu (8.14.2/8.14.2/Submit)
id m165U98v030563 for [email-masked]; Tue, 05 Feb 2008 23:30:09 -0600
Date: Tue, 05 Feb 2008 23:30:09 -0600
From: LDM Weather <[email-masked]>
Subject: Central Pacific: Satellite Interpretation Message
Sender: WX-TROPL Tropical Storm and Hurricane WX products
<[email-masked]>
To: [email-masked]
Reply-to: [email-masked]
designates 128.174.5.113 as permitted sender) client-ip=128.174.5.113;
Authentication-Results: mx.google.com; spf=pass (google.com: domain of
[email-masked] designates 128.174.5.113 as permitted sender)
smtp.mail=[email-masked]
spamscore=0 ipscore=0 phishscore=0 bulkscore=6 adultscore=0
classifier=spam adjust=0 reason=mlx engine=3.1.0-0801230000
definitions=main-0802050046
Original-recipient: rfc822;[email-masked]
__CP_URI_IN_BODY 0, __HAS_MSGID 0, __HELO_GMAIL 0, __LINES_OF_YELLING 0,
__MIME_TEXT_ONLY 0, __RDNS_GMAIL 0, __SANE_MSGID 0'

789
ATHW40 PHFO 060530
SIMHI

HAWAIIAN ISLANDS SATELLITE INTERPRETATION MESSAGE
NWS CENTRAL PACIFIC HURRICANE CENTER HONOLULU HI
0530 UTC WED FEB 6 2008

BASED ON DATA THROUGH 0500 UTC FEBRUARY 6 2008

AN AREA OF OVERCAST LAYERED CLOUDS COVERS THE CENTRAL NORTH PACIFIC
WITHIN AN AREA BOUNDED BY 24N150W...15N150W...10N160W...10N164W AND
20N160W. A 120 MILE WIDE BAND OF OVERCAST HIGH CLOUDS EXTENDS TO THE
NORTHEAST FROM THIS CLOUD AREA...SPECIFICALLY CENTERED ALONG A LINE
FROM 23N150W TO 27N140W. THE MAIN LAYERED CLOUD AREA MERGES WITH
BROKEN LAYERED CLOUDS AND ISOLATED CUMULONIMBUS...CB...SOUTHEAST OF
A LINE FROM 15N150W TO 10N160W. THE MAIN LAYERED CLOUD AREA COVERS
THE EASTERN HALF OF THE MAIN HAWAIIAN ISLANDS.

WATER VAPOR LOOPS SHOWS AN UPPER LOW CENTERED NEAR 16N166W...ABOUT
650 MILES SOUTHWEST OF THE MAIN HAWAIIAN ISLANDS. AN UPPER TROUGH
EXTENDS TO THE NORTHEAST FROM THIS UPPER LOW...ALONG AN AXIS
EXTENDING THROUGH 20N165W AND 30N157W. THE LAYERED CLOUD AREA ACROSS
THE MAIN HAWAIIAN ISLANDS MARKS THE EASTERN FLANK OF THIS UPPER
TROUGH. THE UPPER LOW AND TROUGH DO NOT APPEAR TO HAVE MOVED MUCH
OVER THE PAST 12 HOURS.

FARTHER TO THE NORTHWEST...A 500 TO 600 MILE WIDE BAND OF OVERCAST
LAYERED CLOUDS LIES NORTHWEST OF A LINE FROM 50N136W TO 40N150W TO
32N170W TO 30N180. THAT PORTION OF THE LAYERED CLOUD BAND NORTH OF
40N IS MOVING TOWARDS THE EAST AT ABOUT 40 MPH WHILE THAT PORTION
NEAR THE DATELINE IS NEARLY STATIONARY.

OVERCAST LAYERED CLOUDS COMPLETELY BLOCK THE VIEW OF LOW CLOUDS
ACROSS THE MAIN HAWAIIAN ISLANDS FROM MOLOKAI EASTWARD. LOW CLOUDS
APPEAR TO BE MOVING TOWARDS THE WEST AT 20 TO 25 MPH NEAR KAUAI AND
OAHU. BROKEN TO OVERCAST LOW CLOUDS COVER ALMOST ALL OF OAHU AND
THE EASTERN TWO-THIRDS OF KAUAI.

$$
POWELL

+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+
To unsubscribe from WX-TROPL send e-mail to [email-masked] with
"unsub wx-tropl" in the body of your message. For help with WX-TROPL
write to [email-masked]. For more information on tropical weather products, see the NHC Homepage at http://www.nhc.noaa.gov.